body {
  font-family: sans-serif;
  margin: 0px;
  padding: 0px;
}

h1 {
  margin: 0px;
  padding: 0.25em;
  background-color: #000060;
  color: #FFFFFF;
  font-size: 20pt;
}

h1 em {
  font-style: normal;
  color: #C0C0C0;
}

h1 a {
  display: block;
  float: right;
  font-size: 0.6em;
  color: #C0C0C0;
  text-decoration: none;
  border: 1px solid #000060;
  margin-top: 0.25em;
  padding: 0.1em 0.5em;
}

h1 a:hover {
  border: 1px solid #FFFFFF;
  background-color: #404088;
  color: #FFFFFF;
}

h2 {
  margin: 0px;
  padding-left: 0.3em;
}

p.date {
  margin: 0px;
  padding: 1px 0.5em 0px 0px;
  text-align: right;
  font-weight: bold;
}

ul {
  margin: 0.5em 0px 0px;
  padding: 0px 0px 0px 2%;
}

ul.launcher>li {
  list-style-type: none;
  display: block;
  float: left;
  margin: 10px;
  border: 1px solid #C0C0C0;
  width: 30%;
}

ul.launcher>li a {
  display: block;
  position: relative;
  border: 2px solid #FFFFFF;
  padding: 8px 8px 8px 40px;
  color: #000000;
  text-decoration: none;
  background: no-repeat 2px center;
}

ul.launcher>li a:hover {
  border: 2px solid #000060;
  background-color: #E0E4E8;
}

ul.launcher>li a sup {
  position: absolute;
  top: -2px;
  color: #808080;
  font-size: 9pt;
}

ul.launcher>li a sub {
  position: absolute;
  bottom: -2px;
  color: #808080;
  font-size: 9pt;
}

ul.launcher>li a em {
  color: #808080;
}

ul.launcher>li.sublinks a {
  float: left;
}

br.clear {
  clear: both;
}

p a {
  color: #000080;
  text-decoration: none;
}

p a:hover {
  text-decoration: underline;
}

p.nag {
  margin: 0.5em 20% 0px;
  border: 1px solid #408000;
  background-color: #E0E8DC;
  padding: 0.5em;
  text-align: center;
}

div.message {
  margin: 2em 20% 1em;
  border: 2px solid #800000;
  background-color: #E8E4E0;
  padding: 0.5em;
}

div.message h2 {
  padding: 0px;
  color: #800000;
}

div.message p {
  margin: 0.75em 0px 0px;
}


#owa           { background-image: url('icons/owa.gif'); }
#onedrive      { background-image: url('icons/onedrive.gif'); }
#sharepoint    { background-image: url('icons/sharepoint.gif'); }

#google        { background-image: url('icons/google.gif'); }
#moodle        { background-image: url('icons/moodle.gif'); }
#library       { background-image: url('icons/library.gif'); }
#intranet      { background-image: url('icons/crest.gif'); }
#changepass    { background-image: url('icons/padlock.gif'); }
#muser         { background-image: url('icons/muser.gif'); }
#papercut      { background-image: url('icons/papercut.gif'); }
#cbhspublic    { background-image: url('icons/stainedglass.gif'); }
#pcschool      { background-image: url('icons/pcschool.gif'); }
#onlinesms     { background-image: url('icons/users.gif'); }
#searchstudent { background-image: url('icons/user.gif'); }
#ncea          { background-image: url('icons/ncea.gif'); }
#notices       { background-image: url('icons/notices.gif'); }
#wnote         { background-image: url('icons/stars.gif'); }
#booking       { background-image: url('icons/booking.gif'); }
#techreq       { background-image: url('icons/techreq.gif'); }
#issues        { background-image: url('icons/bug.gif'); }
#pond          { background-image: url('icons/pond.gif'); }
#careers       { background-image: url('icons/careers.gif'); }
#appraisal     { background-image: url('icons/appraisalconnector.gif'); }
#byod          { background-image: url('icons/laptop.gif'); }
#helpdesk          { background-image: url('icons/techreq.gif'); }

dl {
  margin: 0px auto 5px;
  width: 60%;
  border: 1px solid #C0C0C0;
  padding: 0.25em;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0px;
}


div.footpad {
  padding-bottom: 1em;
}

#auth-container {
    border:5px solid red;
    height:20em;
}

#auth-iframe {
    width:100%; 
    height:450px;
    border: 5px solid blue;
}
